﻿@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
ol,ul,li {list-style:none; list-style-type:none;}
html,body,div,h1,h2,h3,h4,h5,span,h6,p,td,tr,ul,ol,li,table,dl,dd,dt,img,form,select,input,textarea,form{margin:0;padding:0; font-size:12px;font-weight:normal;word-break:normal;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-size:12px;font-weight:normal;}
body{font-family:"微软雅黑","宋体"; margin:0 auto; font-size:12px; color:#333; height:auto; background:url(../images/bj.jpg) center top repeat-x #fff; line-height:24px;}
img,a img{ border:0px;}
div,form,img,ul,ol,li,dl,dt,dd {margin:0;padding:0;border:0;}
a img{ vertical-align:middle;}
td,p,div,li,input,textarea {word-break:normal; font-size:12px; font-family:Tahoma, Geneva, sans-serif;}  
select,input{vertical-align:middle;}
table,tr,td,th{ font-size:12px;}
a:active,a:focus { outline:none;}
a{ text-decoration:none; color:#333;}
a.fon_999{ color:#999;}
a.fon_666{ color:#666;}
a.fon_c00{ color:#C00;}
a.fon_fff{ color:#fff;}
a:hover{ color:#004098;}
.clearfix:after {content:".";display:block;	height:0;clear:both;visibility:hidden;}
.clearfix {	display:inline-block;}
*html .clearfix {height:1%;}
.clearfix {	display:block;}
.clear{ clear:both;}
.flo_le{ float:left;}
.flo_rig{ float:right;}
ins{ display:none;}



.top{ width:1000px; margin:0 auto; height:113px; background:url(../images/logo.jpg) left top no-repeat;}
.top h1{ float:left; width:800px; text-indent:-9999px; font-size:0;}
.top_right{ float:right; width:200px; line-height:18px; padding:47px 0;}
.top_right a{ padding:0 6px; vertical-align:top;}




.main{ width:1000px; margin:0 auto; overflow:hidden; height:auto; padding-bottom:15px;}

.banner{ width:452px; height:364px; float:left; overflow:hidden;}
.news{ width:234px; height:auto; float:right; overflow:hidden;}
.new{ width:100%; height:auto; overflow:hidden; padding-bottom:4px;}
.new h2{ height:34px; line-height:34px; border-bottom:1px solid #c9deed; position:relative; font-size:14px; font-weight:bold; color:#006cb8; text-indent:0.8em;}
.new h2 span{ position:absolute; right:5px; line-height:34px; top:0;}
.new ul{ padding:4px 8px; overflow:hidden;}
.new ul li{ line-height:26px; overflow:hidden;}
.new ul li a{ display:block; padding-left:12px; background:url(../images/pp.jpg) 4px center no-repeat; height:26px; line-height:26px;}
.new ul li a:hover{ background:url(../images/pp1.jpg) 4px center no-repeat;}

.dt{ width:100%; height:auto; overflow:hidden;}
.dt h2{height:34px; line-height:34px; border-bottom:1px solid #c9deed;font-size:14px; font-weight:bold; color:#006cb8; text-indent:0.8em;}

.about{ width:1000px; height:auto; overflow:hidden; margin:0 auto; padding-bottom:15px;}
.about h2{ height:35px; background:url(../images/about_top.jpg) left top no-repeat; line-height:35px; text-indent:0.8em; font-size:14px; font-weight:bold; color:#006cb8; position:relative;}
.about h2 a{ position:absolute; top:0px; right:10px; font-size:12px; font-weight:normal;}

#demo table tr td{ width:155px;}
#demo table tr td a{ display:block; width:149px;}
#demo table tr td a img{ border:3px solid #CCC; padding:1px; background:#FFF;} 
#demo table tr td a span{ display:block; text-align:center;}


.xnav{ width:1000px; height:38px; padding-bottom:15px; background:url(../images/xnav_bj.jpg) left top no-repeat; margin:0 auto; text-align:center;}
.xnav a{ padding:0 10px; line-height:38px; color:#FFF; font-size:13px;}
.xnav a:hover{ color:#3d90ca;}
.copy{ text-align:center; height:80px;}


.n_left_about{ width:100%; height:auto; overflow:hidden; margin-top:10px;}
.n_left_about h2{ width:100%; height:44px; background:url(../images/n_left_about.jpg) left top no-repeat; line-height:44px; color:#FFF; font-size:14px; font-weight:bold; text-indent:2.8em;}
.n_left_about ul{  height:auto; overflow:hidden; background:#5bdaf1;}
.n_left_about ul li{  line-height:37px; overflow:hidden;}
.n_left_about ul li a{ display:block;height:37px; overflow:hidden; background:url(../images/n_li1.jpg) left top no-repeat; padding-left:58px; color:#004098; line-height:37px;}
.n_left_about ul li a:hover{ color:#FFF; background:url(../images/n_li.jpg) left top no-repeat;}
.on{color:#FFF; background:url(../images/n_li.jpg) left top no-repeat;}

.nTab .n_left_products{width:100%; height:auto; overflow:hidden; margin-top:10px;}
.nTab .n_left_products h2{ width:100%; height:44px; background:url(../images/n_left_about.jpg) left top no-repeat; line-height:44px; color:#FFF; font-size:14px; font-weight:bold; text-indent:2.8em;}
.nTab .n_left_products ul{ width:100%; height:auto; overflow:hidden; background:#5bdaf1; margin:0; padding:0;}
.nTab .n_left_products ul li{  line-height:37px; overflow:hidden;}
.nTab .n_left_products ul li a{ display:block;  height:37px; overflow:hidden; font-size:14px; background:url(../images/n_li.jpg) left top no-repeat; padding-left:58px; color:#FFF; line-height:37px;}
.nTab .n_left_products ul li a:hover{ font-weight:bold;}
.nTab .n_left_products ul li ul{ background:none; padding-bottom:8px;}
.nTab .n_left_products ul li ul li{ overflow:hidden; height:24px; line-height:24px;}
.nTab .n_left_products ul li ul li a{ display:block;  height:24px; overflow:hidden; font-size:12px; background:none; padding-left:58px; color:#004098; line-height:24px;}



.n_right{ float:right; width:690px; overflow:hidden; height:auto;}
.n_banner{ width:690px; height:192px; overflow:hidden; padding-bottom:15px;}
.n_right_top{ width:690px; height:auto; overflow:hidden;}
.n_right_top h2{ background:url(../images/n_right_top.jpg) left top no-repeat; width:690px; height:34px; text-indent:1em; line-height:34px; position:relative; color:#006cb8; font-size:14px; font-weight:bold;}
.n_right_top h2 span{ position:absolute; top:0px; right:10px; font-size:12px; font-weight:normal;}
.n_about{ border:1px solid #cddbe1; overflow:hidden; padding:10px; width:668px;}

.n_news ul li{ line-height:24px; overflow:hidden; height:24px;}
.n_news ul li a{ display:block; overflow:hidden; padding-left:12px; height:24px; background:url(../images/pp.jpg) left center no-repeat; line-height:24px;}
.n_news ul li a:hover{ background:url(../images/pp1.jpg) left center no-repeat;}
.n_news ul li a span{ float:right;}

.n_newsinfo h3{ padding:10px 0; text-align:center; }
.newsinfo_con{ text-indent:2em; padding-bottom:10px;}
.n_newsinfo p span{ }*/

/*----------------------------------------------------------------产品展示-------------------------------------------*/
.n_right .n_right_top .n_products ul{ padding-top:10px;}
.n_right .n_right_top .n_products li{ float:left; padding:0 5px 15px; text-align:center; line-height:20px; width:157px; height:135px; } 
.n_right .n_right_top .n_products li span{ display:block; line-height:16px; height:16px;}
.n_right .n_right_top .n_products li a{ color:#333;}
.n_right .n_right_top .n_products li a img{ border:1px solid #dddddd; padding:2px;}
.n_right .n_right_top .n_products li a:hover{ color:#ff0000;}

/*-----------------------------------//内页产品中心详细页 //-----------------------------------*/
.products_images{ overflow:hidden; padding-bottom:20px;}
.products_right{ float:right; width:270px; height:auto; overflow:hidden;}
.products_right h6{ font-weight:bold; color:#333; font-size:14px; padding-bottom:10px;}
.price{ padding-bottom:10px; border-bottom:1px solid #CCC;}
.products_right p span{ color:#F90; font-weight:bold;}
.parameters{ padding:10px 0 20px; color:#666;}


.n_pro_main{ overflow:hidden;}
.n_pro_main span{ display:block; height:36px; line-height:36px; position:relative; font-size:14px; font-weight:bold; color:#F60;}
.n_pro_main span strong{ position:absolute; right:12px; top:0;}


.n_about input{ width:200px;}
.n_about table td{ }
.font_666{ font-weight:bold; color:#666; border:1px solid #CCC; border-top:none; border-left:none;}
.font_333{color:#333; border:1px solid #CCC; border-top:none; border-left:none;}
.font_333 input{ width:60px; text-align:center;}
.font_33{ font-weight:bold; padding-right:6px; height:28px; border-right:1px solid #CCC; color:#F60; border-bottom:1px solid #CCC;}
.inputstyle{ width:500px; height:80px;}
.n_about h5{ margin:10px; text-align:center;}
.n_about h5 img{ cursor:pointer;}






